h1 {
    flex-direction: row;
    justify-content: flex-end;
    padding-top: 20px;
    font-family: 'Poppins', sans-serif;
}


img {
    flex-direction: row;
    justify-content: flex-start;
    height: 25%;
    width: 25%;
    min-height: 120px;
    min-width: 120px;
}

img.img_überuns {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 80%;
    width: 80%;
    display: block;
    margin: auto;
    padding-bottom: 20px;
}

body {
    background-color: #75ceff;
    padding: 20px;
    font-family: 'Poppins', sans-serif;
    text-align: justify;

}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn.btn-bd-submit{
    font-weight: 500;
    color: green;
    border-color: white;
    border-width: 3px;
    background-color: #0db22d;
    text-decoration-color: white;
}

.btn.btn-bd-submit.nav-link{
    font-weight: 500;
    color: green;
    border-color: white;
    border-width: 3px;
    background-color: #0db22d;
    text-decoration-color: white;
}

.container{
    displax: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.container.box {
    border: 0.5em solid #fffefa;
    display: flex;
    justify-content: center;
}

.carousel-item {
    justify-content: center;
    align-items: center;

}

.link {
    font-weight: bold;
    font-size: 100%;
    padding: 20px;
    margin: 20px;
    flex-wrap: nowrap;
    text-align: center;

}

div.container.text {
    padding: 30px;
    justify-content: center;
    text-align: justify;
    align-items: center;
}

.row.card_group {
    flex-direction: row;
    justify-content: center;
    padding-top: 20px;

}

.card {
    justify-content: flex-start;
    text-align: justify;
    align-items: center;
    text-align: right;
}
